#container_forum {

	width:100%;
	padding:0;
	margin:0 auto;
}
.effacer {
	clear:both;
}
.corps_forum {
	border: 1px solid #dbd4c1;
	padding: 10px;
	clear: both;
	color: #4e4946;
	font-size: 12px;
	background-color:#f3f1e7;	
}
.but_connexion, .but_connexion  a{
	float: right;
	color: #4e4946;
	text-decoration: none;
	padding-bottom:3px;
}
.titre-forum{
	font-size: 16px;
	font-weight:bold;
	margin:10px;
	margin-top: 10;
	float:left;
	clear:both;
}
.tabsujets{
	clear:both;
	float:none;
	width: 100%;
}
.tabsujets th, .ajout-sujet{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	text-align:left;
	border: 1px #eccd5f solid;
	background-color:#eccd5f;
	color:#4e4946;
	padding-left:10px;
	padding-right:10px;
	padding-top:6px;
	padding-bottom:6px;
	background-image:url('../images/back_barep.png');
}
.tabsujets tr td{
	border: 1px #eccd5f solid;
	border-top-width: 0;
	border-right-width:0;
	padding:5px;
	vertical-align: top;
}

.tabsujets tr.ligne1 td{
	background-color:#efe9d9;
	color: #4a100c;
}
.tabsujets tr.ligne0 td{
	background-color:#f1ebdd;
	color: #4a100c;
}
.tabsujets tr.ligne1 td a, .tabsujets tr.ligne0 td a{
	font-weight: bold;
	text-decoration: none;
	color: #4a100c;
}
.tabsujets tr.ligne1 td a:hover, .tabsujets tr.ligne0 td a:hover{
	color: #3986c2;
}
th.date_reponse, th.auteur_reponse{
	width: 150px;
	border-left-width:0;
}
th.sup_reponse{
	width: 80px;
	border-left-width:0;
}
.tabsujets tr.ligne0 td.cellule_auteur, .tabsujets tr.ligne1 td.cellule_auteur{
	background-color: #f7f5ef;
}
textarea, td.infos input, td.infos2 input{
	width: 350px;
	color: #4e4946;
	background-color:#f3f1e7;
	border: 1px #7f9db9 solid;
	font-family: Arial, Helvetica, sans-serif;
}
td.infos2 input{
	width: 150px;
}
textarea:hover, td.infos input:hover{
	color: #4e4946;
	background-color:#ffffff;
}
textarea{
	height: 60px;
	overflow:auto;
}
.ajout-sujet{
	margin-top: 20px;
	margin-bottom:5px;
}
.poster input{
	height: 25px;
	margin-top: 5px;
	padding-left: 10px;
	padding-right: 10px;
	background-image:url(images/back-bout.gif);
	background-repeat:repeat-y;
}
.affiche-sujet-reponses {
	clear:both;
	height:40px;
	font-size:16px;
	font-weight: bold;
	background-color: #f8f7f1;
	border: 2px dotted #dcd9ce;
	margin-bottom:5px;
}
.affiche-sujet-reponses img{
	margin:5px;
	float: left;
}
.affiche-sujet-reponses span.texte_du_sujet{
	line-height: 40px;
	float:left;
}
.retour {
	margin-top: 20px;
	float: left;
	clear: both;
}
.retour_site {
	float: left;
	clear: both;
	height: auto;
	margin-bottom:4px;
	font-size:12px;
}
.retour a, .retour_site a{
	color: #e6eaf4;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #284b97;
}
.retour :hover, .retour_site :hover{
	background-color: #3b5eaa;
}
.alert{
	color: black;
}